Amazon FireOS CVE-2019-7399 Content Injection Vulnerability

Bugtraq ID: 107025
Class: Input Validation Error
CVE: CVE-2019-7399
Remote: Yes
Local: No
Published: Feb 07 2019 12:00AM
Updated: Feb 07 2019 12:00AM
Credit: Nightwatch Cybersecurity
Vulnerable: Amazon FireOS 5.3.6.3
Not Vulnerable: Amazon FireOS 5.3.6.4


 

Privacy Statement
Copyright 2010, SecurityFocus